{
    "calendar": {
        "all_calendars": "Alle Kalender",
        "exhibition_starts": "Ausstellung beginnt",
        "exhibition_ends": "Ausstellung endet",
        "loan_starts": "Leihverkehr beginnt",
        "loan_ends": "Leihverkehr endet"
    }
}
